.fb{
    float: left;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -wekit-border-radius: 5px;
     padding: 0% 0%;
      margin-top: 1%;
}



.otherlink{
        margin: 0 auto; /*ALL are center*/
        width: 100%;
        padding: 5px 5px 5px 5px;
        background-color: #FFF; 
}



#F {
display: inline-block;
     width: 5%;
    float: left;
}
#W {
display: inline-block;
     width: 5%;
 }
 
 #V {
display: inline-block;
     width: 90%;
}


.Fimg{
     width: 70%;
     height: auto;
}


.Wimg{
     width: 70%;
     height: auto;
}


@media only screen and (min-width: 150px) and (max-width: 600px){

  #F {
display: inline-block;
     width: 10%;
    float: left;
}
#W {
display: inline-block;
     width: 10%;
 }

 #V {
display: inline-block;
     width: 80%;
}

}






